@font-face {
    font-display: swap;
    font-family: "Kazmann Sans";
    font-style: normal;
    font-weight: 400;
    src: url("../../fonts/Kazmann-Sans.eot?#iefix") format("embedded-opentype"), url("../../fonts/Kazmann-Sans.woff2") format("woff2"), url("../../fonts/Kazmann-Sans.woff") format("woff"), url("../../fonts/Kazmann-Sans.ttf") format("truetype"), url("../../fonts/Kazmann-Sans.svg#Kazmann Sans") format("svg");
}

@font-face {
    font-display: swap;
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: 300;
    src: url("../../fonts/Roboto/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../../fonts/Roboto/RobotoCondensedLight.woff") format("woff"), url("../../fonts/Roboto/RobotoCondensedLight.ttf") format("truetype");
}

@font-face {
    font-display: swap;
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: 400;
    src: url("../../fonts/Roboto/RobotoCondensedRegular.eot?#iefix") format("embedded-opentype"), url("../../fonts/Roboto/RobotoCondensedRegular.woff") format("woff"), url("../../fonts/Roboto/RobotoCondensedRegular.ttf") format("truetype");
}

@font-face {
    font-display: swap;
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: 700;
    src: url("../../fonts/Roboto/RobotoCondensedBold.eot?#iefix") format("embedded-opentype"), url("../../fonts/Roboto/RobotoCondensedBold.woff") format("woff"), url("../../fonts/Roboto/RobotoCondensedBold.ttf") format("truetype");
}

@font-face {
    font-display: swap;
    font-family: 'HelveticaNeue-Light';
    src: url('../../fonts/HelveticaNeue-Light/HelveticaNeue-Light.eot');
    src: local('☺'), url('../../fonts/HelveticaNeue-Light/HelveticaNeue-Light.woff') format('woff'), url('../../fonts/HelveticaNeue-Light/HelveticaNeue-Light.ttf') format('truetype'), url('../../fonts/HelveticaNeue-Light/HelveticaNeue-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'helveticaneuecyr-roman';
    src: url('../../fonts/helveticaneuecyr-roman/helveticaneuecyr-roman.eot');
    src: local('☺'), url('../../fonts/helveticaneuecyr-roman/helveticaneuecyr-roman.woff') format('woff'), url('../../fonts/helveticaneuecyr-roman/helveticaneuecyr-roman.ttf') format('truetype'), url('../../fonts/helveticaneuecyr-roman/helveticaneuecyr-roman.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}